/* Base styles*/

* {
  margin: 0;
  padding: 0;
}

body { 
  font: 13px 'Helvetica Neue', Arial, sans-serif;
  background: #D8D5D2;
  color: #222;
}

a {
  color: #11B;
  text-decoration: none;
 
}

a:hover {
  color: #D26;
}

h1, h2 {
  font-weight:100;
}

h1 {
  font-size: 36px;
}

h1, h2, h3, p, ul, ol, pre, dl {
  margin-bottom: 1.0em;
}

hr {
display: block;
position: relative;
padding: 0;
margin: 4px -5px 4px -5px;
width: 590px;
clear: both;
border-width: 1px 0px 0px 0px;
font-size: 1px;
line-height: 0;
overflow: visible;
}

#outerdiv {
	
	text-align: center;
	position:relative;
	top: 50px;
	min-width:600px;
	
}
#masonrywall {
  margin-left:auto;
	margin-right:auto;
  text-align: left;
  background: #FFF;
  border: 0px solid #456;
  padding: 10px;
  width: 600px;
  height: 600px;
  
    margin-bottom: 20px;
    border-radius: 5px;
    clear: both;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
}

.fakeback {
	position:absolute;
	bottom: 5px;
	left: 5px;
	cursor: pointer;
	}
	
.fakebacktop {
	top: 5px;
	right: 5px;
	bottom: auto;
	left: auto;
}

.box, .fakeback {
  margin: 5px;
  padding: 5px;
  background: #D8D5D2;
  font-size: 13px;
  float: left;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}
.col0 { width: 38px; height: 18px;}
.col1 { width: 130px; height: 130px;}
.col2 { width: 280px; height: 130px;}
.col3 { width: 130px; height: 280px;}
.col4 { width: 280px; height: 280px; }
.col5 { width: 180px; height: 280px; }
.col10 {width: 580px; height: 480px; }
.colheader {width: 580px; height: 18px;}

.col1 img { max-width: 80px; }
.col2 img { max-width: 180px; }
.col3 img { max-width: 280px; }
.col4 img { max-width: 380px; }
.col5 img { max-width: 480px; }




/**** Filtering nav ****/

.box {
cursor:pointer;
display:none;
}

.box.root {
  background-color: #111;
  color: #FFF;
}

/*
.box._root {
display: none;
}
*/

/*
.box.press {
background-color: #B04;
}
.box.web {
  background-color: #04B;
}
.box.tech {
  background-color: #4B0;
}
.box.writing {
  background-color: #B40;
}
.box.teaching {
  background-color: #40B;
}*/



.box.press:hover, .box._press:hover, .box.presscolor {
  background-color: #D26;
}
.box.web:hover, .box._web:hover, .box.webcolor {
  background-color: #26D;
}
.box.tech:hover, .box._tech:hover, .box.techcolor {
  background-color: #6D2;
}
.box.writing:hover, .box._writing:hover, .box.writingcolor {
  background-color: #D62;
}
.box.teaching:hover, .box._teaching:hover, .box.teachingcolor {
  background-color: #82D;
}

.box.writingoutline,.box.writingoutline hr {
 border-color: #D62;
 border-style: solid;
 
}
.box.writingoutline {
border-width: 2px ;
  background-color: #111;
  color: #FFF;
}

.noclick {
	cursor:auto;
	}

.box.back, .fakeback {
 background:#111;
 color:#FFF;
 text-align:center;
 }
.box.back:hover, .fakeback:hover {
 background:#333;
 }
 
 
 .screenshot {
 width: 570px;
 display: block;   
 margin-left: auto;  
  margin-right: auto;
  border: 3px solid transparent;
  cursor:pointer;
 }

.screenshot:hover {
border: 3px solid #000;
}

.smallss {
 width:250px;
 cursor:pointer;
 border: 1px solid transparent;
}
.smallss:hover {
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 3px #999;
}
.ppheader {
 margin: 2px;
 border: 2px solid #000;
 cursor:pointer;
 }

.ppanimimg {
 width: 200px;
 height: 132px;
 border: 1px solid #000;
 }

.lightbox {
text-align: center;
position:relative;
top: -8px;
} 
.lightbox img {
 margin: 3px;
 border: solid 1px transparent;
}
.lightbox img:hover {
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 3px #999;
 }
 
.lightboxlink {
font-size: 26px;

}
.lightboxtitlediv {
background: transparent;
text-align:center;
display: inline-block;
margin: 2px;
padding: 2px;
}
#fancybox-title-over {
text-align:center;
}
